@import "styleguide/breakpoints";

.modal-backdrop {
  background-color: var(--dark-slate-blue);

  &.show {
    opacity: 0.7;
  }
}

.modal-content {
  color: var(--box-no-style-dark);

  &,
  .modal-header,
  .modal-body,
  .modal-footer {
    border: 0;
    padding: 0;
  }
}

.modal-dialog {
  @media (min-width: $breakpoint-sm) {
    max-width: 1024px;
  }
}
